
<IKAnchorBones Version="2" HandGripAmount="0.875000">
  <Bone Version="2" Name="anchor_gas" OffsetX="0.000000" OffsetY="0.005000" OffsetZ="0.200000"/>
  <Bone Version="2" Name="anchor_clutch" OffsetX="0.000000" OffsetY="-0.005000" OffsetZ="0.200000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="0.000000" OffsetY="-0.050000" OffsetZ="0.007000"/>
  <Bone Version="2" Name="anchor_righthand" OffsetX="0.003000" OffsetY="-0.055000" OffsetZ="-0.005000"/>
  <Bone Version="2" Name="anchor_shifter" OffsetX="0.025000" OffsetY="-0.045000" OffsetZ="-0.085000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="-0.010000" OffsetY="0.000000" OffsetZ="0.020000"/>
</IKAnchorBones>